rssLink RSS for all categories
 
icon_blue
icon_green
icon_blue
icon_red
icon_green
icon_green
icon_green
icon_orange
icon_green
icon_red
icon_green
icon_green
icon_green
icon_blue
icon_green
icon_blue
icon_blue
icon_orange
icon_orange
icon_green
icon_green
icon_green
icon_green
icon_green
icon_orange
icon_green
icon_green
icon_green
icon_green
icon_green
icon_green
icon_orange
icon_green
icon_green
icon_green
icon_green
 

FS#53587 — [Worldwide][Debian7/8]Let's Encrypt root certificate expiration

Attached to Project— Distributions et OS
Incident
Linux
CLOSED
100%
Impact : If you have an infrastructure in Debian 7/8 who speaks with another TLS server who have certificates that are signed by Let’sEncrypt, you need patch before the 30/09/2021 16h00 UTC+2 otherwise it will have an impact on your infrastructure.
Comment : for more information, please consult the following link : https://letsencrypt.org/docs/dst-root-ca-x3-expiration-september-2021/
-----------------------------------------------------------
Impact : Si vous avez une infrastructure sous Debian 7/8 qui parle avec un autre serveur TLS qui a des certificats signés par Let'sEncrypt, Vous devez le patcher avant le 30/09/2021 16h00 UTC+2 , sinon cela aura un impact sur votre infrastructure.
Commentaire : Pour plus d'informations, veuillez consulter le lien suivant : https://letsencrypt.org/docs/dst-root-ca-x3-expiration-september-2021/
Date:  Thursday, 30 September 2021, 17:34PM
Reason for closing:  Done